BLINKEN(1)

NAME
blinken - electronic memory game for TDE

SYNOPSIS
blinken [ generic-options ]

DESCRIPTION
Blinken is based on an electronic game released in 1978 called ``Simon Says'', which challenges players to remember sequences of increasing length. On the face of the device, there are 4 different color buttons, each with its own distinctive sound. These buttons light up randomly, creating the sequence that the player must then recall. If the player is successful in remembering the sequence of lights in the correct order, they advance to the next stage, where an identical sequence with one extra step is presented.

This application is part of the official TDE edutainment module.

OPTIONS
For a full summary of options, run blinken --help.

SEE ALSO
Full user documentation is available through the TDE Help Centre. You can also enter the URL help:/blinken/ directly into konqueror or you can run `khelpcenter help:/blinken/' from the command-line.

If the TDE Help Centre is not installed then you can install the package tdeedu-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/blinken/.

AUTHOR
Blinken was written by Albert Astals Cid <tsdgeos@terra.es> and Danny Allen <danny@dannyallen.co.uk>.
This manual page was prepared by Daniel Schepler <schepler@debian.org> for the Debian GNU/Linux system (but may be used by others).